{
  "name": "peertube-plugin-privacy-remover",
  "version": "0.0.2",
  "description": "Remove video privacy settings",
  "engine": {
    "peertube": ">=6.1.0"
  },
  "keywords": [
    "peertube",
    "plugin",
    "privacy"
  ],
  "homepage": "https://framagit.org/framasoft/peertube/official-plugins/tree/master/peertube-plugin-privacy-remover",
  "author": "Chocobozzz",
  "bugs": "https://framagit.org/framasoft/peertube/official-plugins/issues",
  "library": "./main.js",
  "staticDirs": {},
  "css": [],
  "clientScripts": [],
  "translations": {},
  "dependencies": {}
}
